"faceviewer.camera_permissions.message" = "इस एआर (ऑगमेंटेड रिएलिटी) शॉपिंग अनुभव का आनंद लेने के लिए, कृपया सेटिंग में जाकर कैमरा ऐक्सेस करने की अनुमति दें.";
"faceviewer.camera_permissions.primary_button_title" = "सेटिंग";
"faceviewer.camera_permissions.secondary_button_title" = "रद्द करें";
"faceviewer.camera_permissions.title" = "कैमरा ऐक्सेस करने की अनुमति दें";
"faceviewer.experience_view_controller.dismiss_button_label" = "बंद करें";
"faceviewer.image_sharing.image_saved_snackbar_text" = "इमेज को कैमरा रोल एल्बम में सेव किया गया";
"faceviewer.image_sharing.save_error_snackbar_text" = "इमेज को सेव करते समय कोई गड़बड़ी हुई";
"faceviewer.loading_failed.message" = "एआर (ऑगमेंटेड रिएलिटी) शॉपिंग अनुभव को लोड करते समय कोई गड़बड़ी हुई.";
"faceviewer.loading_failed.primary_button_title" = "फिर से कोशिश करें";
"faceviewer.loading_failed.secondary_button_title" = "रद्द करें";
"faceviewer.loading_failed.title" = "लोड नहीं हो सका";
"faceviewer.photos_write_only_permissions.message" = "इस फ़ोटो को सेव करने के लिए, कृपया सेटिंग में जाकर फ़ोटो लाइब्रेरी ऐक्सेस करने की अनुमति दें.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "सेटिंग";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "रद्द करें";
"faceviewer.photos_write_only_permissions.title" = "फ़ोटो लाइब्रेरी ऐक्सेस करने की अनुमति दें";
